body, html {
	min-height: 100%;
    width: 100%;}

/*-----   header  ------*/

#big_header
{
	width: 100%;
	color: black;
	/**position: fixed;**/
	top: 0;
	background: rgba(255,255,255,0.9);
	z-index: 1000;
}

#accueil-content{
	margin-top:0px
}

#header
{
	width: 90%;
	min-width: 800px;
	margin: auto;
}

#bloc_header_haut
{
	width: 100%;
	height: 70px;
}

#bloc_contact_haut
{
	float:left;
	display:inline-block;
}

#bloc_logo
{
	height: auto;
	width: 175px;
	padding-bottom: 20px;
	margin: auto;
	/* padding-top:20px; */
}

#bloc_logo img
{
	height: 100%;
	width: 100%;
}


/****** *****/


#bloc_header_option
{
	height: 40px;
	float: right;
	font-size: 1.3em;
	padding-top: 10px;
	text-align: right;
	/*background: rgba(0,0,0,0.3);*/
}

#bloc_contact_haut
{
	height: 40px;
	float: left;
	font-size: 1.3em;
	padding-top: 10px;
	text-align: right;
}

#bloc_header_option  img
{
	width: 22px;
	height: auto;
	position: relative;
	top: 2px;
}

.account_option
{
	margin-left: 30px;
	display: inline-block;
	margin-bottom: -2px;
}

.account_option_2
{
	margin-right: 30px;
	display: inline-block;
	margin-bottom: -5px;
}

.account_option a .fa
{
	font-size: 1.6em;
    margin-right: 5px;
}

#rechercher-champ
{
	float: right;
}

#logout-form
{
	display: inline-block;
	position: relative;
	height: 22px;
	top: 5px;
    margin-left: 10px;
}

.text-option
{
	top: -3px;
	position: relative;
	display: none;
}

#full_mini
{
	height: 35px;
}

#full_mini_2
{
	height: 35px;
	padding-top: 7px;
}

/************/


/*** la barre de recherche ****/

#bloc_search
{
	padding-top: 10px;
}
	
#search_query
{
	background: none;
	padding: 5px;
	border: 0;
	border-bottom: 1px black solid;
	width: 150px;
}

#search_query:focus,#search_query:active
{
	outline:  none;
}

#search_submit
{
	background: none;
	border: 0;
	cursor: pointer;
	height: 29px;
}

/**** LE FOOTER ****/

#footer
{
	width: 100%;
	color: #242424;
	position: relative;
	bottom: 0;
	margin-top: 40px;
	background-color: black;
	clear: both;
}

#footer a
{
	color: #242424;
}

.content_part_footer
{
	width: 90%;
	height: 100%;
	margin: auto;
	min-width: 800px;
}

#footer_top .content_part_footer
{
	font-weight: 900;
}

.tiers_footer
{
	width: 33%;
	height: 100%;
	text-align: center;
	float: left;
}

/* */
#footer_top
{
	background-color: #cfcfcf;
	height: 42px;
	font-size: 1.3em;
	padding-top: 15px;
	min-width: 800px;
}

#footer_top i
{
	font-size: 1.6em;
	position: relative;
	top: 2px;
	padding-right: 5px;
}
/* */
#footer_middle
{
	background-color: #e7e7e7;
	height: 130px;
	font-size: 1.2em;
	min-width: 800px;
}

#footer_middle .tiers_footer
{
	height: 110px;
	padding-top: 20px;
}

.titre_part_footer
{
	font-size: 1.2em;
}

.service_client
{
	font-size: 11px;
}

#bloc_footer_contact
{
	margin-top: 10px;
}

#bloc_footer_contact div
{
	padding-top: 5px;
	padding-bottom: 10px;
}

#bloc_footer_contact i
{
	font-size: 1.3em;
	margin-right: 3px;
	position: relative;
	top: 1px;
}

.sn_icon
{
	font-size: 2.2em;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 15px;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: opacity 0.5s; /* Safari */
	-moz-transition: opacity 0.5s; /* moz */
	transition: opacity 0.5s;
}

#footer_middle i:hover
{
	opacity: 0.6;
	-webkit-transition: opacity 0.5s; /* Safari */
	-moz-transition: opacity 0.5s; /* moz */
	transition: opacity 0.5s;
}


/* */
#bloc_input_nl
{
	margin-top: 15px;
}

.nlvalider
{
	background: black;
	color: white;
	padding: 7px;
	font-size: 1.3em;
	cursor:pointer;
	position: relative;
	top: 1px;
	width: 35px;
	text-align: center;
	
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border: 0;
	
}

#newsletter_email, #newsletter_email_popup
{
	padding: 7px;
	width: 170px;
	height: 16px;
	background: rgba(255,255,255,0.4);
	color: rgb(36, 36, 36);
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border: 0;
	font-color: #242424;
}

#newsletter_email::-webkit-input-placeholder, #newsletter_email::-webkit-input-placeholder {
    color:white;
}
 
#newsletter_email:-moz-placeholder, #newsletter_email:-moz-placeholder {
    color:white;
}

/* */
#footer_bottom
{
	background-color: #e7e7e7;
	min-width: 800px;
}

#content_footer_bas
{
	padding-top: 18px;
	height: 30px;
	
}

.footer_lien_bas
{
	text-transform : uppercase;
	font-size: 1.2em;
	margin-left: 10px;
	margin-right: 10px;
}
/* */



/** MUST HAVE **/

.trait
{
	width: calc(50% - 80px);
	height: 1px;
	background-color: white;
	margin-top: 19px;
}

.trait_decouvrez
{
	width: calc(50% - 140px);
	height: 1px;
	background-color: white;
	margin-top: 19px;
}

#trait_gauche
{
	float: left;
	background: linear-gradient( to right, white,black);
}

#trait_droit
{
	float: right;
	background: linear-gradient( to left, white,black);
}

#span_mh
{
	text-align: center;
	width: 160px;
	float: left;
	position: relative;
	padding-top: 12px;
	color: black;
}

#span_mh_decouvrez {
    text-align: center;
    width: 280px;
    float: left;
    position: relative;
    padding-top: 12px;
    color: rgb(0, 0, 0);
    margin: auto;
}


#les_indispensables
{
	width: 90%;
	margin: auto;
	min-width: 800px;
	margin-top: 20px;
}

.les_indispensables_top
{
	width: 100%;
	margin-top: 40px;
}

.txt_musthave
{
	width: 100%;
	min-width: 800px; 
	height: 40px;
	letter-spacing: 4.7px;
	font-size: 11px;
	text-align: center;
	color: white;
	/* background: #191919; */
}


.les_indispensables_produits_unite
{
	width: 22.4%;
	display: inline-block;
	cursor: pointer;			
}

.les_indispensables_produits_unite img
{
	width: 100%;
	height: auto;
	
	
	opacity: 1;
	-webkit-transition: opacity .3s ease-in;
	-moz-transition: opacity .3s ease-in;
	-o-transition: opacity .3s ease-in;
	transition: opacity .3s ease-in;
}


.les_indispensables_produits_unite img:hover
{
	opacity: 0.7;
	-webkit-transition: opacity .3s ease-in;
	-moz-transition: opacity .3s ease-in;
	-o-transition: opacity .3s ease-in;
	transition: opacity .3s ease-in;
}

.les_indispensables_produits_gauche
{
	margin-right: 1.5%;
}

.les_indispensables_produits_droite
{
	margin-left: 1.5%;
}

.les_indispensables_produits_center
{
	margin: 0 1.5% 0 1.5%;
}

.mh_titre
{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.2em;
}

.mh_prix
{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.info_mh
{
	position: absolute;
	background: rgba(0,0,0,0.7);
	color: black;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	
	/* top: -64px; */
	opacity: 0;
	width: 19.66%;
	margin-left: 0.25%;
	margin-top: -70px;
}

/** pour les prix catalogue **/
.bloc_price
{
	clear: both;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*** BAS HOME ***/

#bloc_bas
{
	margin-top: 30px;
	width: 90%;
	margin: auto;
	min-width: 800px;
	clear: both;
	margin-top: 30px;
	position: relative;
}


#bloc_bas img
{
	width: 100%;
	height: auto;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: opacity .3s ease-in;
	-moz-transition: opacity .3s ease-in;
	-o-transition: opacity .3s ease-in;
	transition: opacity .3s ease-in;
}

#bloc_bas img:hover
{
	opacity: 0.7;
	-webkit-transition: opacity .3s ease-in;
	-moz-transition: opacity .3s ease-in;
	-o-transition: opacity .3s ease-in;
	transition: opacity .3s ease-in;
}

#bloc_bas_gauche
{
	/* width: 32.2%; */
	margin-right: 1%;
	display: inline-block;
}

#bloc_bas_centre
{
	/* width: 32.2%; */
	margin-right: 1%;
	display: inline-block;
	margin: auto;
	width: calc(900px / 3);
}

#bloc_bas_droit
{
	/* width: 32.2%; */
	display: inline-block;
}

/** PRODUIT **/

#content_product
{
	width: 100%;
}

#img_product
{
	width: 100%;
	height: auto;
}

#product_detail
{
	width: 325px;
	float: left;
}

.switch_color_title
{
	font-size:13px;
	padding-bottom: 10px;
}

.nomcouleur
{
	width: 300px;
	height: 30px;
	font-size: 15px;
	opacity: 0;
	font-weight: bold;
}

.clearfix.mini-left ul li
{
	margin-bottom: 3px;
}

#reseauxSociaux i
{
	font-size: 3em;
}

.minitof
{
	cursor: pointer;
	width: 55px;
	height: 81px;
}

#waiter
{
	width: 100%;
	background-color: white;
	display: none;
}

/* Au click agrandit la photo */

#greattof
{
	position: absolute;
	top: 0;
	z-index: 100;
	width: 120px;
	padding: 10px;
	padding-right: 15px;
	right: 0;
	text-align: right;
	background: rgba(255,255,255,0.6);
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
}

/* Le slider photo produit */

#le_zoom_produit
{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 100000000000000000000;
	background-color: rgba(0,0,0,0.5);
}

#gd_img_zoom
{
	height: 100%;
	width: auto;
	
	cursor: pointer;
}

#lebl_img
{
	float: left;
	height: 100%;
}

#bloc_fleche_gauche
{
	width: 70px;
	float: left;
}

#bloc_fleche_droite
{
	width: 70px;
	float: right;
}

.bloc_fleche
{
	float: left;
}

#gd_bloc_img
{
	margin: auto;
	height: 100%;
}

.fleche
{
	width: 50px;
	height: auto;
}

.fleche
{
	cursor: pointer;
}

#fermeture
{
	position: absolute;
	font-weight: bold;
	text-align: right;
	padding: 10px;
	font-size: 1.3em;
	width: 150px;
	margin: auto;
	z-index: 5000;
}

#fermeture_btn
{
	cursor: pointer;
}


#chargement_wait
{
	width: 100%;
	height: 100%;
	background-color: white;
	opacity: 0.7;
	text-align: center;
	vertical-align: middle;
	display: none;
}

/**** VOUS ALLEZ AIMER / VOUS AVEZ VISITE ***/

.lil_titre
{
	padding-right: 15px;
	padding-left: 15px;
	font-size: 1.2em;
	float: left;
}

.trait_gauche
{
	width: calc(50% - 96px);
	height: 1px;
	background: #666;
	position: relative;
	top: 12px;
	float: left;
}

.trait_droit
{
	width: calc(50% - 96px);
	height: 1px;
	background: #666;
	position: relative;
	top: 12px;
	float: right;
}

.trait_gauche2
{
	width: calc(50% - 105px);
	height: 1px;
	background: #666;
	position: relative;
	top: 12px;
	float: left;
}

.trait_droit2
{
	width: calc(50% - 105px);
	height: 1px;
	background: #666;
	position: relative;
	top: 12px;
	float: right;
}

input#newsletter_email::placeholder {
    color: rgb(36, 36, 36);
}

input#newsletter_email:-ms-input-placeholder {
    color: rgb(36, 36, 36);
}

input#newsletter_email::-ms-input-placeholder {
    color: rgb(36, 36, 36);
}

#global-nav {
	position: relative;
    top: 0;
    z-index: 9999;
    height: auto;
    /**margin-top: 240px;**/
    width: 100%;
    height: 60px;
}


#bloc_logo_sticky
{
	float:left;
	width:10%;
}

#account_option_sticky {
	float:right;
	margin-top:-35px;
	margin-right:80px;
	/* width:10%; */
}

.menu-1{
	width:100%;
}
.scrolled-nav .menu-1 {
    width: 80%;
}

.scrolled-nav {
  position: fixed !important;
  max-height: 60px !important;
  line-height: 0px !important;
  visibility:visible !important;
  margin-top:0px !important;
  margin-left: -5% !important;
  -webkit-transition: height .5s, line-height .5s;
    transition: height .5s, line-height .5s;
    background: rgb(255, 255, 255);
	box-shadow: 1px 2px 2px #00000015;
}

.scrolled-nav .menu-1 .categoriesN0{
	width: 93% !important;
    text-align: right !important;
	min-width: 600px!important;
}
.scrolled-nav .menu-1 .categoriesN0 li {
    margin-left: 7px;
    margin-right: 7px;
}	

#account_option_sticky img{
	width: 22px;
    height: auto;
    position: relative;
    top: 2px;
}

#account_option_sticky span{
	font-size: 1.3em;
}

#img_logo_sticky{
	width: 45px;
    margin-left: 50px;
    margin-top: 8px;
}

.unscrolled-nav{
	display:none;
}

div.decouvrir-HP {
	height: 200px;
    background-color: rgba(239, 239, 241, 0.22);
	display: table;
    width: 100%;
}

div.decouvrir-HP div.cms {
	display: table-cell;
	/* vertical-align: middle; */
	/* text-transform: uppercase; */
	/* font-weight: 100; */
}

div.decouvrir-HP-photo {
	height: 450px;
	overflow: hidden;
	background-color: rgb(72, 41, 9);
	margin-bottom: -450px;
}

div.decouvrir-HP-photo div.cms p img {
	width: auto!important;
	height: 450px!important;
	opacity: 1!important;
	z-index: 1;
	position: relative;
}

div.decouvrir-HP-middle {
	width:100%;
	display:table;
	height: 450px;
	z-index: 2;
    position: relative;
}

div.decouvrir-HP-middle div.cms {
	display:table-cell;
	vertical-align:middle;
}

.decouvrir-HP .cms h2, .decouvrir-HP-middle .cms h2 {
	margin-bottom:20px;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: 100;
}

.decouvrir-HP .cms h3, .decouvrir-HP-middle .cms h3 {
	margin-bottom:20px;
	font-size: 20px;
    font-weight: 100;
}

.decouvrir-HP-middle .cms h2, .decouvrir-HP-middle .cms h3, .decouvrir-HP-middle .cms p {
	color: #222222;
}

#bloc_bas_gauche {
	position: relative;
	left: 0;
}

#bloc_bas_droit {
	position: relative;
	right: 0;
}

/** BURGER MENU MOBILE **/
.active-mobile-menu {
    background-color: #4CAF50;
    color: white;
}

#my-nav-mobile-menu {
    margin-right: -90px;
    background: rgb(255, 255, 255);
    z-index: 99999999;
    overflow: visible;
    width: 43%;
    /**float: right;**/
    margin-top: 0px;
    padding-top: 30px;
    padding-left: 20px;
}

#my-nav-mobile-menu.responsive {
	overflow:scroll;
	height: 200vh;
	float: right;
	margin-top: 90px;
}

img.logo-sticky-mobileÂ {width:34px!important;height:auto;}

ul.nav-mobile-menu li, ul.nav-mobile-menu a {
	display:inline-block;
}

li.separation-item {margin-bottom:20px}

ul.nav-mobile-menu li {display: none;}
  a.icon-nav-menu-mobile {
    float: right;
    display: block;
	font-size: 68px;
    padding-right: 30px;
	margin-top: 0px !important;
  }
  
ul.nav-mobile-menu.responsive {position: relative;}
ul.nav-mobile-menu.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
ul.nav-mobile-menu.responsive li {
    float: none;
    display: table;
    text-align: left;
	font-size: 12px;
  }
  
#nav-mobile-menu-2{
	width: 100%;
    position: fixed;
	z-index:999999;
}

#nav-mobile-menu-2 a{
	float:left;
	margin-top:10px;
}

#nav-mobile-menu-2 a.icon-nav-menu-mobile{
	float:right;
}

.logo-sticky-mobile{
	height: 70px;
    margin-left: 20px;
    margin-top: 10px;
}

ul.categoriesN1 li {margin-left:15px}

.account_option-mobile a#box-loin-link {margin-left:0px}

#my-nav-mobile-menu li span {top:0px}

li.toggle-menu-mobile {padding-left:15px}

li.toggle-menu-mobile span.account_option_mobile a#box-login-link i.fa-user {display:none!important;}

.site {margin-top:0!important;}
.content {min-height:auto !important;}

#imgMapBoutiques.show-mobile {
	display:none;
}

@media screen and (max-width:1024px) {
	div.decouvrir-HP-middle, #bloc_bas {
    height: 398px;
	}
	div.decouvrir-HP-photo {
    height: 398px;
    margin-bottom: -398px;
	margin-right: 1%;
	}
	td.mobile-on {
    max-width: calc(900px / 3);
    margin-right: 1%;
	}
	/**li.li-sans-lien>a {
		pointer-events:none;
	}**/
	li.li-sans-lien ul.categoriesN1 {
		display:none;
		clear:both;
	}
	li.li-sans-lien.ui-state-active ul.categoriesN1 {
		display:block;
	}
	#imgMapBoutiques, #cmsMapBoutiques {
	width:40%!important;
	}
	.content-my-account {
		width:80%;
		margin-left: 1%;
	}
	.content-my-account .titre-rubrique {
		width:100% !important;
		padding-left:0 !important;
	}
}

@media screen and (min-width: 900px) {
	#nav-mobile-menu-2 {display:none}
}

@media screen and (max-width: 900px) {
	@-ms-viewport{
		width: device-width;
	  }
	#bloc_header_haut, #bloc_contact_haut, #bloc_header_option {
		display:none !important;
	}
	#global-nav {
		display:none!important
	}
	#bloc_logo {
	padding-bottom:50px;
	padding-top:120px;
	width: 275px;
	}
	#nav-mobile-menu-2 {
		display:block !important;
		height: 100px !important;
		background: rgb(255, 255, 255)
	}
	.txt_musthave {
    font-size: 20px;
	margin-bottom: 20px;
	}
	.trait {
    width: calc(50% - 180px);
	}
	#span_mh, #span_mh_decouvrez {
    float: none;
	}
	.trait_decouvrez {
    width: calc(50% - 270px);
	}
	#accueil {display:table}
	#html, #accueil {overflow:auto}
	
	.categoriesN0 span, ul.nav-mobile-menu.responsive li {font-size : 22px}
	
	#footer_top .content_part_footer .tiers_footer {
    width: 100%;
    height: 100%;
    text-align: center;
    float: left;
    font-size: 24px;
    padding-bottom: 30px;
	background-color: rgb(207, 207, 207);
	}
	
	#footer_top {padding-bottom:30px}

	#footer_middle .content_part_footer .tiers_footer {
	width: 100%;
	height: 100% !important;
	text-align: center;
	float: left;
	font-size: 22px!important;
	padding-bottom: 40px;
	background-color: rgb(231, 231, 231);
	}
	#footer_middle {height:auto}
	.service_client {
    font-size: 20px;
	}
	#content_footer_bas {
    padding-top: 18px;
    height: auto;
    min-width: 70%!important;
    padding-bottom: 60px;
	}
	.footer_lien_bas {
    text-transform: uppercase;
    font-size: 2em;
    margin-left: 10px;
    margin-right: 10px;
	}
	#newsletter_email_send {
    width: 45px;
    height: 60px;
	top: 5px;
	}
	#newsletter_email_send_popup {
    width: 45px;
    height: 60px;
	top:-3px;
	}
	#popup-newsletter-text .center-content-popup-newsletter {
    display: inline-block;
    vertical-align: middle;
    margin-left: -20%;
	}
	#newsletter_email_send_popup i {
	font-size:20px;
	}
	#newsletter_email, #newsletter_email_popup {
    width: 370px;
    height: 45px;
	font-size: 24px;
	}
	.content_part_footer {
    width: 100%;
	}
	.site {
    clear: both;
    margin-top: 0px;
	}
	.site .content {min-height:auto!important;}
	.product {
    width: 44%;
	}
	.order_catalogue {
    font-size: 22px;
	}
	.product .contenu .name a {
    font-size: 26px !important;
	float: left !important;
    text-align: left;
	}
	.product .contenu .price span {
    font-size: 30px !important;
	}
	.product .contenu .price_barre {
    font-size: 26px !important;
	}
	.picture a span.remise p {
    font-size: 22px !important;
    left: 30px;
    top: 0px;
	}
	.product span.remise {
    position: absolute;
    left: calc(100% - 70px);
    width: 70px;
    height: 50px;
    font-size: 27px;
    color: rgb(0, 0, 0);
    line-height: 40px;
    width: 0px;
    margin-left: -20px;
    height: 0px;
    border-style: solid;
    border-width: 0px 90px 100px 0px;
    border-color: rgb(0, 0, 0) rgb(0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0.86);
    color: rgb(255, 255, 255);
    background: none;
	}
	.product a.produit_epuise {
    font-size: 26px;
	}
	.product_designation_value {
    font-size: 32px !important;
	}
	#product_couleur p {
    font-size: 30px !important;
	}
	#product_barcode {
    font-size: 30px !important;
	}
	.switch_color_title {
    font-size: 30px !important;
	}
	.nomcouleur {
    font-size: 30px !important;
	}
	#size_selector > div {
    font-size: 30px !important;
	}
	#product_descriptif .product_descriptif_value {
    font-size: 24px !important;
    line-height: 30px !important;
    height: auto !important;
	}
	.switch_color_item a {
    font-size: 30px !important;
	}
	.switch_color_item img {
    width: 90px !important;
	}
	.switch_color_item .visu {
    height: 140px !important;
    width: 100px !important;
	}
	.right-infos-produit {
	margin-top:80px !important;
	}
	.switch_color_item a.epuise{
	height: 35px!important;
	margin-top: -87px!important;
    position: relative!important;
	}
	#add_to_cart {
    font-size: 24px!important;
	}
	div.decouvrir-HP-middle, #bloc_bas {
    height: 372px;
	}
	div.decouvrir-HP-photo {
    height: 372px;
    margin-bottom: -372px;
	}
	
	#box-login {
    max-width: 80%;
    margin: auto !important;
    left: 60px!important;
	overflow:scroll;
	max-height:50vh;
	top:100px!important;
	z-index: 999999999;
	}
	.left-login-popup, .right-login-popup {
	width: 80% !important;
    margin-bottom: 40px;
    padding-left: 10%;
	}
	#totoOP {
    display: block;
    font-size: 22px;
    margin-top: 20px;
    color: rgb(0, 0, 0);
	}
	
	.content-my-account {
    width: 70%;
    margin-left: 1%;
	}
	.order_step li {
    font-size: 23px;
	}
	table tbody tr td {
    font-size: 20px;
	}
	.content-my-account .titre-page {
    font-size: 25px;
	}
	.content-my-account table input {
    font-size: 21px;
    border: solid 1px rgb(0, 0, 0);
	}
	#popup-newsletter-text{
		width:90% !important;
	}
	#popup-newsletter-text .cms {
		font-size: 28px;
	}
	#popup-newsletter-text form #newsletter_email_send {
		top:-7px!important;
	}
	#popup-newsletter-img .cms p img {
    width: 170%!important;
    height: auto!important;
	}
	#popup-newsletter-img, #popup-newsletter-text {
		height:91%!important;
	}
	#popup-newsletter-text {
    margin: 30px 55px !important;
    width: 0% !important;
    position: fixed!important;
    padding-bottom: 20px!important;
    height: 30% !important;
	}
	.newsletter_popup {
    height: 50%!important;
	}
	#catalogue {
	display:table;
	}
	#catalogue .product {
    width: 44%;
    display: table-cell;
    min-height: 700px;
	}
}
	
	
@media screen and (max-width: 600px) {
	.les_indispensables_produits_droite {display:none}
	.les_indispensables_produits_unite {width: 70%;
    margin: auto;
	margin-bottom:40px;
	margin-top;20px}
	#les_indispensables {
	width:70%
	}
	.txt_musthave {
    font-size: 30px;
	margin-bottom: 20px;
	}
	.footer_lien_bas {
    font-size: 3em;
	}
	.service_client {
    font-size: 30px;
	}
	#footer_middle .content_part_footer .tiers_footer {
	font-size: 32px!important;
	}
	#footer_top .content_part_footer .tiers_footer {
    font-size: 34px;
	}
	#bloc_bas_gauche, #bloc_bas_droit {
		display:none;
	}
	#bloc_bas_centre {
		width:100%;
	}
	div.decouvrir-HP-photo div.cms p img {
    width: 100%!important;
    height: auto!important;
	}
	.order_step, .content-my-account {
	width:100%;
	}
	#nomenu_page_content_content-2 {
	margin: auto;
    width: 70%;
	}
	.order_step li {
    font-size: 33px;
	}
	.content-my-account .titre-page, .content-my-account .titre-page0 {
    font-size: 35px;
	}
	.content-my-account .txt {
    font-size: 27px;
	}
	.content-my-account .titre-rubrique {
    font-size: 25px;
	text-transform:uppercase;
	background:none;
	height: 60px;
	}
	.content-my-account table .labelForm {
    font-size: 22px;
	}
	.content-my-account table input, .content-my-account table select, .content-my-account table td {
    font-size: 21px;
	}
	.content-my-account.mon-compte .degrade {
    width: 80%;
    margin: auto;
    position: relative;
    display: block;
    float: none;
	padding-left:0;
	}
	.content-my-account table {
    text-align: left;
    margin: auto;
    padding-left: 0%;
    margin-bottom: 40px;
	}
	#cmsMapBoutiques {
		width:650px !important;
	}
	#cmsListeBoutiques {
    width: 100%;
    display: table;
    float: left;
	}
	#cmsListeBoutiques a {
    float: none;
    position: relative;
    display: block;
	margin-bottom: 40px!important;
	}
	#imgMapBoutiques.hide-mobile {
		display:none;
	}
	#imgMapBoutiques.show-mobile {
		display:block;
	}
	#cmsListeBoutiques div {
    padding-left: 0px !important;
	}
	#cmsListeBoutiques div p,#cmsListeBoutiques div span {
    font-size: 28px!important;
	}
	.stores h1 span, .stores div p, .stores div span {
    font-size: 28px!important;
	}
	#cmsListeBoutiques p.a-enlever {
    display: none;
	}
	#cmsListeBoutiques a.numero-trois {
	padding-top: 16px;
    margin-bottom: -10px;
	}
	#cmsListeBoutiques a.numero-deux {
    padding-top: 10px;
	}
	#imgMapBoutiques img {
	width:560px !important
	}
	#cmsMapBoutiques iframe {
	width:560px !important
	}
	#cmsMapBoutiques {
	width:560px !important
	}
	.info_mh {
    position: absolute;
    background: rgba(0,0,0,0.7);
    color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    padding-top: 10px;
    padding-bottom: 10px;
    opacity: 1;
    width: 69%;
    margin-left: 0.5%;
    margin-top: -170px;
	}
	.mh_titre {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 2.5em;
	}
	div.decouvrir-HP-middle div.cms {
    font-size: 18px;
	}
	#product_photo {
	width: 85% !important;
    margin-bottom: 50px;
	margin-left: calc(15% / 2);
	}
	#product_detail {
    width: 90% !important;
    margin: auto;
    float: none;
	font-size: 24px;
	}
	.product_designation_value {
    font-size: 38px !important;
	}
	#product_descriptif .product_descriptif_value {
    font-size: 32px !important;
    line-height: 45px !important;
    height: auto !important;
	}
	#size_selector > div {
    font-size: 40px !important;
	width: auto !important;
	margin-right: 30px !important;
	height: auto!important;
    padding: 10px!important;
	}
	#add_to_cart {
    font-size: 32px!important;
    text-align: center!important;
    width: 100%!important;
    padding: 20px!important;
    height: auto!important;
	}
	#product_prix .price {
    font-size: 35px;
	}
	.switch_color_item img {
    width: 120px !important;
	}
	.switch_color_item .visu {
    height: 190px !important;
    width: 130px !important;
	}
	.infos-produit, .right-infos-produit {
    width: 98% !important;
	}
	#greattof {
    width: auto;
    font-size: 3em;
	}
	#newsletter_email_send_popup {
    width: 45px;
    height: 60px;
	top:-3px;
    float: right;
    margin-top: -55px !important;
	}
	#popup-newsletter-text {
    margin: 64px 55px !important;
    width: 80% !important;
    position: fixed!important;
    padding: 0 20% 0 20% !important;
    height: 90% !important;
	}
}

@media screen and (min-width:1440px) {
	div.decouvrir-HP-middle, #bloc_bas, div.decouvrir-HP-photo div.cms p img {
    height: 478px!important;
	}
	div.decouvrir-HP-photo {
    height: 478px;
    margin-bottom: -478px;
	}
	.scrolled-nav{
	max-width: 2100px;
    margin: auto;
	}
}

@media screen and (min-width:1800px) {
	.scrolled-nav{
    box-shadow: none!important;}
	div.decouvrir-HP-middle, #bloc_bas, div.decouvrir-HP-photo div.cms p img {
    height: 548px!important;
	}
	div.decouvrir-HP-photo {
    height: 548px;
    margin-bottom: -548px;
	}
}


	.global-content, #header, .content_part_footer {
    max-width: 1800px;
    margin: auto;
	}
	
	.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
		color:#000000;
	}
	
@media screen and (min-width:600px) and (max-width:900px) {
	body{
		width: 1000px;
	}
	
	.site .content {
    width: 90%;
    margin: auto;
    min-width: 800px;
    margin: 0 auto;
	}
	
	#global, #accueil {
    width: 100%;
    min-width: 100%;
    margin: 0;
	}
	div.decouvrir-HP-middle, #bloc_bas, div.decouvrir-HP-photo div.cms p img {
    height: 360px!important;
	}
	div.decouvrir-HP-photo {
    height: 429px;
    margin-bottom: -429px;
	}
}

.newsletter_popup {
    position: fixed;
    top: 25%;
    left: 10%;
    background: rgb(255, 255, 255);
    z-index: 99999999999;
    width: 80%;
	display:none;
    height: auto;
	-webkit-box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
}

.newsletter_popup .b-close {
    right: 0;
    top: 0;
	font-size: 38px;
    width: 40px;
    z-index: 9;
}

#popup-newsletter-img .cms p img {
	width: 100%;
    height: auto;
}

#popup-newsletter-text {
	background:rgba(255, 255, 255, 0.70);
	display:table;
}

#popup-newsletter-text .center-content-popup-newsletter {
	display: table-cell;
    vertical-align: middle;
}

#popup-newsletter-text .cms {
	padding:5%;
}

@media screen and (max-width:640px) and (orientation:landscape) {
	#my-nav-mobile-menu.responsive {height: calc(100vh * 2 - 165px) !important;}
}

@media screen and (max-width:675px) and (min-width:641px) and (orientation:landscape) {
	#my-nav-mobile-menu.responsive {height: calc(100vh * 2 - 190px) !important;}
}

@media screen and (max-width:320px) and (orientation:landscape) {
	#my-nav-mobile-menu.responsive {height: calc(100vh * 2 - 190px) !important;}
}

@media screen and (max-width:680px) and (min-width:676px) and (orientation:landscape) {
	#my-nav-mobile-menu.responsive {height: calc(100vh * 2 - 200px) !important;}
}

@media screen and (max-width:900px) and (orientation:portrait) {
	#my-nav-mobile-menu.responsive {height: calc(100vh * 2.3 - 120px) !important;}
}

@media screen and (max-width:900px) and (orientation:landscape)Â {
	#popup-newsletter-text .cms {
    font-size: 22px !important;
	}
	#popup-newsletter-text {
    padding: 0 !important;
    max-height: 30% !important;
    margin-top: 40px !important;
	}
	#popup-newsletter-text .center-content-popup-newsletter {
    padding-bottom: 20px !important;
	}
}

@media screen and (max-width:340px) and (orientation:portrait) {
	#my-nav-mobile-menu.responsive {height: calc(100vh * 2.32) !important;}
}

@media screen and (max-width:450px) {
	.newsletter_popup {height: 720px!important;}
	#popup-newsletter-text {height: 600px !important;}
}

@media (max-width:800px) and (max-height:1030px) and (orientation:portrait) {
	#popup-newsletter-text {
    max-width: 530px !important;
    margin-top: 60px !important;
    height: 400px !important;
	margin-top: 65px !important;
    max-width: 530px !important;
    height: 400px !important;
	}
}

@media (max-width:1024px) and (max-height:1370px) and (orientation:portrait) {
	#popup-newsletter-text {
    margin: -310px 64px 0 0;
	}
}

#bloc_bas td {
	width:30%;
}

#bloc_bas tr {
	vertical-align:top;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     div.decouvrir-HP {
		height:155px !important;
	 }
}

@media (max-width:800px) and (orientation:portrait) {
	.mobile-off {display:none}
	.decouvrir-HP-photo .cms {margin-top:-25%;}
	.decouvrir-HP-photo {margin-right:0!important;}
	div.decouvrir-HP-photo div.cms p img {
    width: 100%!important;
    height: auto!important;
    opacity: 1!important;
    z-index: 1;
    position: relative;}
	#bloc_bas_centre {
    width: 100%;}
}

@media (max-width:1024px) {
	#bloc_bas{
	margin-top: 30px;
	width: 90%;
	margin: auto;
	min-width: 800px;
	clear: both;
	margin-top: 30px;
	position: relative;
	overflow: hidden;
	max-height: 430px !important;}
}